
export interface SymptomDatensatz { 
    name: string;  
    picture: string; 
    introduction: string;
    subsections: Array<example>; 

}

interface example{
    title: string,
    text: Array<string> | Array<React.ReactNode>;
}
export const symptomdata: (Array<SymptomDatensatz>)  = [
    {//da kommen jetzt folgende Organe: Pancreas, Intestines, Liver, Sexual glands, Lungs, Skeletal System, Skin, Nose, Brain/Mental Health , Bilder müssen noch angepasst werden
        name: "Pancreas",
      //  picture: "https://static.igem.wiki/teams/5247/scientific-figures/organs-together-normal.svg",
        introduction: ["Located behind the stomach in the back abdominal cavity [1]","Responsible for neutralizing stomach acid, production of hormones (like Insulin) and digestion enzymes [1]","Clogging caused by CF, so that products of the pancreatic gland can not be distributed [2]","pancreatic insufficiency due to CF can lead to malnutrition [3], digestive problems and abdominal pain [4], CF-associated diabetes [5]","Treatment options include nutritional therapy and supplementation of pancreatic enzymes [6]",]
    },
    { 
        name: "Intestines", 
        //picture: "https://static.igem.wiki/teams/5247/scientific-figures/lungs.svg",
        introduction: "located in the abdominal cavity and extends from the stomach to the anus","Responsible for nutrient absorption, water reabsorption, and waste elimination [7]","CF can cause blocking of the intestines, preventing the normal movement of food and absorption of nutrients [8]"," Intestinal blockage due to CF can lead to malabsorption of nutrients, and conditions like meconium ileus in newborns or distal intestinal obstruction syndrome (DIOS) in adults [8]","Treatment options include the use of laxatives, enzyme supplementation, feeding tubes, and in severe cases, surgical intervention or intestinal transplantation [8]",
    },
    {
        name: "Liver", 
       // picture: "https://static.igem.wiki/teams/5247/scientific-figures/pancreas.svg",
        introduction: "Located directly below the diaphragm near the pancreatic gland and stomach [9]","Responsible for detoxification, bile production for enhancement of digestion, protein synthesis for blood clotting and immune functions, nutrient processing and storage [9]","CF affects the normal secretion and function of bile- it becomes stickier [10]","Symptoms caused by CF include bruising, nose bleeds, Inflammation, more frequent chest infections, low body weight, liver cirrhosis, lethargy [10]","Treatment options include nutritional therapy, modulators, UDCA, liver transplantation [11]",
    },
    {
        name: "Sexual glands",
        //picture: "https://static.igem.wiki/teams/5247/scientific-figures/liver.svg",
        introduction: "Located in pelvic area [12]","Responsible for production of sperm (male)/ production of oocytes and as site for embryo development (female) [13]","CF causes thick mucus to block reproductive ducts (both), affects sperm transport (male) [14] and cervical mucus density (female) [15]","This can lead in CF context to reduced fertility or even infertility [14][15]",<> <i> In vitro </i> fertilization can be an option for CF patients [16] </>,
        subsections: [
            {
                title: "",
                text: ["string"]
            },
            {
                title: "",
                text: ["string"]
            },
        ]
    },
    {
        name: "brain",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/brain.svg",
        introduction: "",
        subsections: [
            {
                title: "",
                text: ["string"]
            },
            {
                title: "",
                text: ["string"]
            },
        ]
    },
    {
        name: "Heart",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/heart.svg",
        introduction: "",
        subsections: [
            {
                title: "",
                text: ["string"]
            },
            {
                title: "",
                text: ["string"]
            },
        ]
    },
    {
        name: "guts",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/largeintestine.svg",
        introduction: "",
        subsections: [
            {
                title: "",
                text: ["string"]
            },
            {
                title: "",
                text: ["string"]
            },
        ]
    },
    {
        name: "guts",
        picture: "https://static.igem.wiki/teams/5247/scientific-figures/pregnancy.svg",
        introduction: "",
        subsections: [
            {
                title: "",
                text: ["string"]
            },
            {
                title: "",
                text: ["string"]
            },
        ]
    }
]